<?php

/*
 +-----------------------------------------------------------------------+
 | language/ro/labels.inc                                                |
 |                                                                       |
 | Language file of the RoundCube Webmail client                         |
 | Copyright (C) 2005, RoundQube Dev. - Switzerland                      |
 | Licensed under the GNU GPL                                            |
 |                                                                       |
 +-----------------------------------------------------------------------+
 | Authors: danieLs <daniels@safereaction.ro>                            |
 |          Adi Roiban <adi@net.utcluj.ro>                               |
 +-----------------------------------------------------------------------+

 $Id: labels.inc,v 1.2 2005/11/08 20:18:55 roundcube Exp $

*/

$labels = array();

// login page
$labels['username']  = 'Utilizator';
$labels['password']  = 'Parola';
$labels['server']    = 'Server';
$labels['login']     = 'Autentificare';

// taskbar
$labels['logout']   = 'Deconectare';
$labels['mail']     = 'E-Mail';
$labels['settings'] = 'Optiuni personale';
$labels['addressbook'] = 'Agenda';

// mailbox names
$labels['inbox']  = 'Mesaje Primite';
$labels['sent']   = 'Mesaje Trimise';
$labels['trash']  = 'Cos de Gunoi';
$labels['drafts'] = 'Ciorne';
$labels['junk']   = 'Spam';

// message listing
$labels['subject'] = 'Subiect';
$labels['from']    = 'Expeditor';
$labels['to']      = 'Pentru';
$labels['cc']      = 'Cc';
$labels['bcc']     = 'Bcc';
$labels['replyto'] = 'Raspunde la';
$labels['date']    = 'Data';
$labels['size']    = 'Marime';
$labels['priority'] = 'Prioritate';
$labels['organization'] = 'Organizatie';

// aliases
$labels['reply-to'] = $labels['replyto'];

$labels['mailboxlist'] = 'Directoare';
$labels['messagesfromto'] = 'Mesaje $from pana la $to din $count';
$labels['messagenrof'] = 'Mesajul $nr din $count';

$labels['moveto']   = 'muta in...';
$labels['download'] = 'descarca';

$labels['filename'] = 'Nume fisier';
$labels['filesize'] = 'Marime fisier';

$labels['preferhtml'] = 'Prefer HTML';
$labels['htmlmessage'] = 'Mesaj HTML';
$labels['prettydate'] = 'Data in cuvinte';

$labels['addtoaddressbook'] = 'Adauga in agenda';

// weekdays short
$labels['sun'] = 'Dum';
$labels['mon'] = 'Lun';
$labels['tue'] = 'Mar';
$labels['wed'] = 'Mie';
$labels['thu'] = 'Joi';
$labels['fri'] = 'Vin';
$labels['sat'] = 'Sam';

// weekdays long
$labels['sunday']    = 'Duminica';
$labels['monday']    = 'Luni';
$labels['tuesday']   = 'Marti';
$labels['wednesday'] = 'Miercuri';
$labels['thursday']  = 'Joi';
$labels['friday']    = 'Vineri';
$labels['saturday']  = 'Sambata';

$labels['today'] = 'Astazi';

// toolbar buttons
$labels['writenewmessage']  = 'Creaza mesaj nou';
$labels['replytomessage']   = 'Raspunde';
$labels['replytoallmessage'] = 'Raspunde tuturor';
$labels['forwardmessage']   = 'Trimite mesaj mai departe';
$labels['deletemessage']    = 'Muta mesaj la gunoi';
$labels['printmessage']     = 'Printeaza mesaj';
$labels['previousmessages'] = 'Afiseaza mesajele anterioare';
$labels['nextmessages']     = 'Afiseaza mesajele urmatoare';
$labels['backtolist']       = 'Inapoi la lista de mesaje';
$labels['viewsource']       = 'Afiseaza sursa mesajului';

$labels['select'] = 'Selecteaza';
$labels['all'] = 'Toate';
$labels['none'] = 'Nici unul';
$labels['unread'] = 'Necitite';

$labels['compact'] = 'Arhiva';
$labels['empty'] = 'Sterge';
$labels['purge'] = 'Purge';

$labels['quota'] = 'Spatiu utilizat';

// message compose
$labels['compose']  = 'Compune mesaj';
$labels['sendmessage']  = 'Trimite mesaj';
$labels['addattachment']  = 'Ataseaza fisier';
$labels['charset']  = 'Set caractere';

$labels['attachments'] = 'Atasamente';
$labels['upload'] = 'Incarca';
$labels['close']  = 'Inchide';

$labels['low']     = 'Mica';
$labels['lowest']  = 'Cea mai mica';
$labels['normal']  = 'Normala';
$labels['high']    = 'Mare';
$labels['highest'] = 'Cea mai mare';

$labels['nosubject'] = '(fara subiect)';
$labels['showimages'] = 'Afiseaza imaginile';

// address boook
$labels['name']      = 'Nume afisat';
$labels['firstname'] = 'Prenume';
$labels['surname']   = 'Nume';
$labels['email']     = 'E-Mail';

$labels['addcontact'] = 'Adauga contact nou';
$labels['editcontact'] = 'Modifica contact';

$labels['edit']   = 'Editeaza';
$labels['cancel'] = 'Renunta';
$labels['save']   = 'Salveaza';
$labels['delete'] = 'Sterge';

$labels['newcontact']     = 'Creaza contact nou';
$labels['newcontact']     = 'Adauga contactele selectate agendei dale';
$labels['deletecontact']  = 'Sterge contactele selectate';
$labels['composeto']      = 'Compune mail pentru';
$labels['contactsfromto'] = 'Contacte $from pana la $to din $count';
$labels['print'] = 'Imprima';
$labels['export'] = 'Exporta';

// LDAP search
$labels['ldapsearch'] = 'Cauta in directorul LDAP';

$labels['ldappublicseachname'] = 'Nume';
$labels['ldappublicseachtype'] = 'Cautare exacta?';
$labels['ldappublicserverselect'] = 'Alege server';
$labels['ldappublicseachfield'] = 'Cauta dupa';
$labels['ldappublicseachform'] = 'Cauta contact';
$labels['ldappublicseach'] = 'Cauta';

// settings
$labels['settingsfor']  = 'Optiuni pentru';

$labels['preferences']  = 'Preferinte';
$labels['userpreferences']  = 'Preferinte utilizator';
$labels['editpreferences']  = 'Modifica preferinte utilizator';

$labels['identities']  = 'Identitati';
$labels['manageidentities']  = 'Administreaza identitatile acestui cont';
$labels['newidentity']  = 'Identitate noua';

$labels['newitem']  = 'Item nou';
$labels['edititem']  = 'Modifica item';

$labels['setdefault']  = 'Seteaza implicit';
$labels['language']  = 'Limba';
$labels['timezone']  = 'Fus orar';
$labels['pagesize']  = 'Randuri pe pagina';
$labels['signature']  = 'Semnatura';

$labels['folders']  = 'Directoare';
$labels['foldername']  = 'Nume director';
$labels['subscribed']  = 'Inscris';
$labels['create']  = 'Creaza';
$labels['createfolder']  = 'Creaza director nou';
$labels['deletefolder']  = 'Sterge director';
$labels['managefolders']  = 'Administreaza directoarele';

$labels['sortby']  = 'Sorteaza dupa';
$labels['sortasc']  = 'Sorteaza ascendent';
$labels['sortdesc']  = 'Sorteaza descendent";
?>
